.toast
  width: 300px
  height: auto
  background: #fff
  color: #000000
  position: fixed
  z-index: 9999
  top: 20px
  right: 20px
  border-radius: 4px
  padding: 10px
  font-size: 14px

.toast-success
  border-left: 5px solid #90E88E

.toast-warning
  border-left: 5px solid #FFA552

.toast-error
  border-left: 5px solid #F96C6C

.toast-title
  font-weight: bold

.toast-message
  margin-top: 10px
  padding: 5px 10px 5px
  min-height: auto

.toast-success .toast-message
  background: #90E88E

.toast-warning .toast-message
  background: #FFA552

.toast-error .toast-message
  background: #F96C6C